New OpenSSL bug: Syncplify customers are still 100% safe!

After only a couple months from the discovery of the “Heartbleed” bug that affected the popular open-source library OpenSSL, a new bug has been found that could potentially expose user’s data.

And once again, all Syncplify customers are 100% safe, because none of our product uses (or has ever used) any version of the OpenSSL library.

Print Friendly
Bookmark the permalink.

Comments are closed